#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts("レストランに来たよ。どれを食べようかな〜。")
sleep(2)
puts("メニューをもらったよ。")
puts("メニュー表")
puts("0:ライス300円 1:パン200円 2:鮭のムニエル800円 3:エビグラタン800円 4:ハンバーグ800円 5:ステーキ900円 6:かぼちゃサラダ600円 7:チョレギサラダ800円 8:スープバーおかわり無料900円 9:デザートバーおかわり無料1200円 10:アルコールバー20歳以上の方のみに販売しております1500円 11:ドリンクバーおかわり無料1200円 12:お子様プレートミニゼリー付き950円 13:米粉パン400円 14:低アレルゲンお子様プレート1000円 15:THE和定食ごはんorパン付き1200円 16:THE洋定食ごはんorパン付き1200円 17:THE中華定食ごはんorパン付き1200円 18:鉄火丼900円 19:カツ丼1000円 20:牛丼900円")
  menu =%w("0:ライス300円 1:パン200円 2:鮭のムニエル800円 3:エビグラタン800円 4:ハンバーグ800円 5:ステーキ900円 6:かぼちゃサラダ600円 7:チョレギサラダ800円 8:スープバーおかわり無料900円 9:デザートバーおかわり無料1200円 10:アルコールバー20歳以上の方のみに販売しております1500円 11:ドリンクバーおかわり無料1200円 12:お子様プレートミニゼリー付き950円 13:米粉パン400円 14:低アレルゲンお子様プレート1000円 15:THE和定食ごはんorパン付き1200円 16:THE洋定食ごはんorパン付き1200円 17:THE中華定食ごはんorパン付き1200円 18:鉄火丼900円 19:カツ丼1000円 20:牛丼900円")

  puts("何番を注文しますか?数字を教えてください")
  a=gets.to_i
  printf("%sを食べました。\n",menu[a])
